<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.db.school.TestPersonStorage" tests="1" skipped="0" failures="0" errors="0" timestamp="2025-11-12T04:13:06.736Z" hostname="devserver3" time="0.308">
  <properties/>
  <testcase name="givenPersonStoredWithRolesAndRelatedPersons_whenStored_thenShouldMatch[jvm]" classname="world.respect.datalayer.db.school.TestPersonStorage" time="0.308"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
